<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Grid布局-放置item元素</title>
    <style>
        .wrapper{
            display: grid;
            grid-template-columns: 100px 100px 100px;
            grid-template-rows:100px 100px 100px;
        }
        .wrapper div{
            border: 1px solid red;
        }
        /* .wrapper .item1{
            grid-column-start: 1;
            grid-column-end: 4;
        } */
        /* 缩写方法 */
        .wrapper .item1{
            grid-column: 1/4;
        }
    </style>
</head>
<body>
    <div class="wrapper">
        <div class="item1">1</div>
        <div class="item2">2</div>
        <div class="item3">3</div>
        <div class="item4">4</div>
        <div class="item5">5</div>
        <div class="item6">6</div>
    </div>
</body>
</html>